<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">浏览日志</label>
			<label index="mlang_labels_tabdescr">允许您访问TYPO3中完整的后台更改日志。&lt;br /&gt;&lt;em&gt;仅‘管理员’用户能访问！&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">日志</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel" type="integer">176857693</label>
			<label index="mlang_labels_tabdescr" type="integer">137042454</label>
			<label index="mlang_tabs_tab" type="integer">216055409</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">Viewing log</label>
			<label index="mlang_labels_tabdescr">Allows you access to the full backend changelog in TYPO3.&lt;br /&gt;&lt;em&gt;Access for 'admin' users only!&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">Log</label>
		</languageKey>
	</orig_text>
</T3locallangExt>